<div class="header-search container">
  <div class="logo">
    <a href="/">
      <img src="https://www.dermstore.com/lockup-new.svg" class="img-responsive" alt="Dermstore">
    </a>
  </div>
  <div class="header-search-right" >
    <div class="search">
      <app-search-input [placeholder]="placeholder" [iconClass]="iconSearch" [form]="form"></app-search-input>
    </div>
      <img src="//media.dermstore.com/images/style/bootstrap3/img/Shopping-Bag.png" style="width:1.75em; height: 1.75em;">

  </div>
</div>
